package com.sunxung.factoring.entity.sys.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * @Description 组织结构查询类
 * @author 江静
 * @date 2017年2月21日 上午10:52:53
 * @version 1.0
 */
public class SearchOrg extends BaseSearch {

	private String parentId;
	private String name;

	public String getParentId() {
		return parentId;
	}

	public void setParentId(String parentId) {
		this.parentId = parentId;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
